LifeStyle\Tools\BackendSecurityBundle\Entity\User:
    type: entity
    table: backend_user
    id:
        id:
            type: integer
            nullable: false
            id: true
            column: id
            generator:
                strategy: AUTO
    fields:
        firstname:
            type: string
            nullable: true
            length: 127
        lastname:
            type: string
            nullable: true
            length: 127
        organisation:
            type: string
            nullable: true
            length: 127
    lifecycleCallbacks: {  }
